
stations: 
  - أم غويلينة (n11075856461)
  - البدع (n7052555289)
  - الخليج الغربي (n11075856462)
  - الدوحة الجديدة (w684433716)
  - الرفاع (n7052555306)
  - الريان القديم (n7052555307)
  - السد (w684485424)
  - السودان (w684487501)
  - الشقب (n7052555309)
  - العزيزية (w684487486)
  - القصار (w684438147)
  - القصر الأبيض (n7053538427)
  - الكورنيش (w684437117)
  - المتحف الوطني (n9960498797)
  - المدينة التعليمية (n7052555312)
  - المدينة الرياضية (n11075856460)
  - المسيلة (n7052555315)
  - المطار القديم (w684433714)
  - المنصورة (n7052555313)
  - المنطقة الاقتصادية (n5997671384)
  - الوعب (w684487493)
  - الوكرة (w684433706)
  - بن محمود (w684485415)
  - جامعة قطر (n5079684559)
  - جوعان (n7062658394)
  - رأس بوفنطاس (n5997671286)
  - راس بو عبود (w684494003)
  - سوق واقف (w684433721)
  - عقبة بن نافع (w684433712)
  - كتارا (w684438146)
  - لقطيفية (w684480139)
  - لوسيل (n7052243283)
  - مركز المعارض (w684437106)
  - مستشفى حمد (n7052555290)
  - مشيرب (w684433720)
  - مطار حمد الدولي مبنى 1 (n7052290435)
  - مكتبة قطر الوطنية (n7052555311)

transfers: 
  - 
    - البدع (r10403418)
    - البدع (r9573810)
  - 
    - مشيرب (r10323262)
    - مشيرب (r10323263)
    - مشيرب (r9573809)

routes: 
  - 
    type: subway
    ref: Gold
    name: الخط الذهبي للمترو
    colour: '#f9b428'
    station_count: 11
    stations: 
      - العزيزية
      - المدينة الرياضية
      - الوعب
      - السودان
      - جوعان
      - السد
      - بن محمود
      - مشيرب
      - سوق واقف
      - المتحف الوطني
      - راس بو عبود

    itineraries: 
      r10322045: 
        - العزيزية (w684487486)
        - المدينة الرياضية (n11075856460)
        - الوعب (w684487493)
        - السودان (w684487501)
        - جوعان (n7062658394)
        - السد (w684485424)
        - بن محمود (w684485415)
        - مشيرب (w684433720)
        - سوق واقف (w684433721)
        - المتحف الوطني (n9960498797)
        - راس بو عبود (w684494003)

      r10322046: 
        - راس بو عبود (w684494003)
        - المتحف الوطني (n9960498797)
        - سوق واقف (w684433721)
        - مشيرب (w684433720)
        - بن محمود (w684485415)
        - السد (w684485424)
        - جوعان (n7062658394)
        - السودان (w684487501)
        - الوعب (w684487493)
        - المدينة الرياضية (n11075856460)
        - العزيزية (w684487486)


  - 
    type: subway
    ref: Green
    name: الخط الأخضر للمترو
    colour: '#009530'
    station_count: 11
    stations: 
      - المنصورة
      - مشيرب
      - البدع
      - القصر الأبيض
      - مستشفى حمد
      - المسيلة
      - الريان القديم
      - الشقب
      - مكتبة قطر الوطنية
      - المدينة التعليمية
      - الرفاع

    itineraries: 
      r10403416: 
        - المنصورة (n7052555313)
        - مشيرب (w684433720)
        - البدع (n7052555289)
        - القصر الأبيض (n7053538427)
        - مستشفى حمد (n7052555290)
        - المسيلة (n7052555315)
        - الريان القديم (n7052555307)
        - الشقب (n7052555309)
        - مكتبة قطر الوطنية (n7052555311)
        - المدينة التعليمية (n7052555312)
        - الرفاع (n7052555306)

      r10403424: 
        - الرفاع (n7052555306)
        - المدينة التعليمية (n7052555312)
        - مكتبة قطر الوطنية (n7052555311)
        - الشقب (n7052555309)
        - الريان القديم (n7052555307)
        - المسيلة (n7052555315)
        - مستشفى حمد (n7052555290)
        - القصر الأبيض (n7053538427)
        - البدع (n7052555289)
        - مشيرب (w684433720)
        - المنصورة (n7052555313)


  - 
    type: subway
    ref: Red
    name: الخط الأحمر للمترو
    colour: '#e2251c'
    station_count: 18
    stations: 
      - لوسيل
      - جامعة قطر
      - لقطيفية
      - كتارا
      - القصار
      - مركز المعارض
      - الخليج الغربي
      - الكورنيش
      - البدع
      - مشيرب
      - الدوحة الجديدة
      - أم غويلينة
      - المطار القديم
      - عقبة بن نافع
      - المنطقة الحرة
      - رأس بوفنطاس
      - الوكرة
      - مطار حمد الدولي مبنى 1

    itineraries: 
      r9573801: 
        - لوسيل (n7052243283)
        - جامعة قطر (n5079684559)
        - لقطيفية (w684480139)
        - كتارا (w684438146)
        - القصار (w684438147)
        - مركز المعارض (w684437106)
        - الخليج الغربي (n11075856462)
        - الكورنيش (w684437117)
        - البدع (n7052555289)
        - مشيرب (w684433720)
        - الدوحة الجديدة (w684433716)
        - أم غويلينة (n11075856461)
        - المطار القديم (w684433714)
        - عقبة بن نافع (w684433712)
        - المنطقة الاقتصادية (n5997671384)
        - رأس بوفنطاس (n5997671286)
        - الوكرة (w684433706)

      r9573802: 
        - الوكرة (w684433706)
        - رأس بوفنطاس (n5997671286)
        - المنطقة الاقتصادية (n5997671384)
        - عقبة بن نافع (w684433712)
        - المطار القديم (w684433714)
        - أم غويلينة (n11075856461)
        - الدوحة الجديدة (w684433716)
        - مشيرب (w684433720)
        - البدع (n7052555289)
        - الكورنيش (w684437117)
        - الخليج الغربي (n11075856462)
        - مركز المعارض (w684437106)
        - القصار (w684438147)
        - كتارا (w684438146)
        - لقطيفية (w684480139)
        - جامعة قطر (n5079684559)
        - لوسيل (n7052243283)

      r10402958: 
        - مطار حمد الدولي مبنى 1 (n7052290435)
        - عقبة بن نافع (w684433712)
        - المطار القديم (w684433714)
        - أم غويلينة (n11075856461)
        - الدوحة الجديدة (w684433716)
        - مشيرب (w684433720)
        - البدع (n7052555289)
        - الكورنيش (w684437117)
        - الخليج الغربي (n11075856462)
        - مركز المعارض (w684437106)
        - القصار (w684438147)
        - كتارا (w684438146)
        - لقطيفية (w684480139)
        - جامعة قطر (n5079684559)
        - لوسيل (n7052243283)

      r10402959: 
        - لوسيل (n7052243283)
        - جامعة قطر (n5079684559)
        - لقطيفية (w684480139)
        - كتارا (w684438146)
        - القصار (w684438147)
        - مركز المعارض (w684437106)
        - الخليج الغربي (n11075856462)
        - الكورنيش (w684437117)
        - البدع (n7052555289)
        - مشيرب (w684433720)
        - الدوحة الجديدة (w684433716)
        - أم غويلينة (n11075856461)
        - المطار القديم (w684433714)
        - عقبة بن نافع (w684433712)
        - مطار حمد الدولي مبنى 1 (n7052290435)



